Urgent Updates: PAN-OS Expired Certificates

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

Urgent Updates: PAN-OS Expired Certificates

L0 Member

Hi everybody,

We have trying to update or upload an update for our NGFW Palo Alto 220 on the November 2023 advisory. But when we logged to our Customer Support Portal and try do all the recommendations, we had trouble in the pre-last step which says: "Select the PAN-OS version and the corresponding hotfix for your NGFWs and Panorama" where we can't see any PAN-OS version on the field "Current PAN-OS version". This field is empty. So what should we do the complete this step and go to the next?

4 REPLIES 4

Community Team Member

Hi @Buzachi ,

 

Where are you looking in the support portal exactly ?

I was able to find the PAN-OS versions for your account (Updates > Software Updates > Dropdown and select PAN-OS for the PA-220 Platform > Download your version):

 

kiwi_2-1706788299352.png

 

Hope this helps,

-Kim.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Please help out other users and “Accept as Solution” if a post helps solve your problem !

Read more about how and why to accept solutions.

Screenshot 2024-02-01 175311.pngHi Kiwi,

We trying to get Urgent updates as provided in the recommendations.Screenshot 2024-02-01 174947.png

Community Team Member

Hi @Buzachi ,

 

Strange, the Urgent Updates link also displays the PAN-OS versions for me for your account.

 

kiwi_0-1706794010281.png

 

That said, do you see the PAN-OS versions under the Software Updates link like I showed you earlier ?

If you do, then you can download the hotfix-versions (and more) from there as well, they are the same.

 

Kind regards,

-Kim.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Please help out other users and “Accept as Solution” if a post helps solve your problem !

Read more about how and why to accept solutions.

Cyber Elite
Cyber Elite

Try different browser.

Had same issue with Firefox on Ubuntu.

Worked well in Chrome on Windows.

Enterprise Architect, Security @ Cloud Carib Ltd
Palo Alto Networks certified from 2011
  • 348 Views
  • 4 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!